Spanish "text_journal_changed" translate change

2017-07-31 10:19 - Ezequiel Hernandez

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.0   

Description

Hi:

For Spanish translation, it's better the next translation:

 text_journal_changed: "%{label} cambiado %{old} por %{new}" 

to

 text_journal_changed: "%{label} cambiado de %{old} a %{new}" 

 http://www.redmine.org/projects/redmine/repository/entry/trunk/config/locales/es.yml#L861

Associated revisions

Revision 16955 - 2017-08-30 05:59 - Toshi MARUYAMA

Spanish and Spanish Panama "text_journal_changed" translation changed by Ezequiel Hernandez (#26591)

History

#1 - 2017-07-31 10:28 - Toshi MARUYAMA

- Category set to Translations

#2 - 2017-07-31 10:42 - Toshi MARUYAMA

Please explain the reason in more detail.

#3 - 2017-07-31 11:43 - Ezequiel Hernandez

the problem is when the fild is a user.

Looks like the change is made for the %{new} value

Take a look in the English version:

"%{label} changed from %{old} to %{new}" 

 If you translate the actual spanish value to english, it's look like this:

Spanish:

text_journal_changed: "%{label} cambiado %{old} por %{new}" 

 English

"%{label} changed %{old} by %{new}" 

 I hope that you can understand me.

Thanks in advance.

#4 - 2017-08-30 05:54 - Toshi MARUYAMA

- Subject changed from Translate changes to Spanish to Translate changes in Spanish

- Target version set to 4.0.0

#5 - 2017-08-30 05:56 - Toshi MARUYAMA

2025-05-01 1/2

http://www.redmine.org/projects/redmine/repository/entry/trunk/config/locales/es.yml#L861


- Subject changed from Translate changes in Spanish to Spanish "text_journal_changed" translate change

#6 - 2017-08-30 06:00 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16955, thanks.

I also changed in Spanish Panama.
